#belowFoldPlaceholder {
    height: 2rem;
}

section:first-child {
    margin-top: 6rem;
}

section {
    margin-top: 7rem;
}

.section-heading {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.requirements-box {
    background-color: #F5F5F5;
    border-radius: 6px;
    max-width: 1100px;
    margin: 0 auto;
}

.req-text {
    padding: 42px 100px 30px 100px;
}

.req-text p {
    margin: 0;
    max-height: 192px;
    overflow-y: auto;
}

.requirements-box img {
    width: 100%;
    height: 100%;
    border-radius: 6px 0 0 6px;
    object-fit: cover;
}

.map-placeholder {
    font-weight: 600;
    text-align: center;
}

/* accordion */
.accordion-button {
    padding: 0 1.25rem 0 0;
    border: 1px solid #D9D9D9;
    border-radius: 12px 12px 0 0;
    gap: 1.2rem;
}

.accordion-button img {
    border-top-left-radius: 12px;
}

.accordion-item:first-of-type .accordion-button {
    border-radius: 12px 12px 0 0;
	padding:10px 15px;
	background:#f7f7f7 !important;
}

.accordion-button.collapsed {
    border-radius: 12px !important;
}

.accordion-button:focus {
    outline: none;
    box-shadow: none;
    border-color: #D9D9D9;
}

.accordion-item {
    border: none;
    margin-bottom: 1rem;
}

.accordion-btn-content {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    font-size: 25px;
    font-weight: bold;
    color: #828282;
}

.day-count {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 6px 14px;
    background-color: #828282;
    border-radius: 20px;
}

.collapsed .accordion-btn-content {
    color: #000000;
}

.collapsed .day-count {
    background-color: #000000;
}

.accordion-button:not(.collapsed) {
    background-color: #FFFFFF !important;
    box-shadow: none;
}

.accordion-body {
    background-color: #F5F5F5;
    border-radius: 0 0 12px 12px;
}

/* .accordion-body p {
    max-height: 160px;
    overflow-y: auto;
} */

.accordion-button::after {
    width: 32px;
    height: 16px;
    background-image: url(../images/faq-arrow.png);
    background-size: contain;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/faq-arrow.png);
}

.accordion-body {
    padding: 45px 30px;
}

.accord-imgs {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-left: 2rem;
}

.accord-imgs img {
    border-radius: 12px;
}

.faq-title {
    font-size: 18px;
    font-weight: bold;
}

.accommodation-table {
    border: 1px solid #D9D9D9;
    border-radius: 6px;
}

.table {
    margin-bottom: 0;
    border-radius: 6px;
}

thead tr th:first-child {
    border-radius: 6px 0 0 0;
}

thead tr th:last-child {
    border-radius: 0 6px 0 0;
}

thead tr td:last-child {
    border-radius: 0 6px 0 0;
}

tbody tr:last-child,
tbody tr:last-child td,
tbody tr:last-child th {
    border-bottom: none;
}

tbody tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}

tbody tr:last-child th:first-child {
    border-radius: 0 0 0 6px;
}

tbody tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

th {
    font-size: 18px;
}

th,
td {
    padding: 1rem !important;
    background-color: #F5F5F5 !important;
}

.faq-list {
    margin: 1.2rem 0 0;
}

/* acc-end */
.banner {
    margin-top: 7rem;
    background-image: url(../images/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner .container {
    padding: 24px 0.5rem;
}

.banner-title {
    font-size: 36px;
    font-weight: bold;
    color: #FFFFFF;
}

.banner-sub-text {
    font-size: 20px;
    font-weight: bold;
    color: #D5CC2E;
    margin-top: .5rem;
}

.banner .quote-btn {
    margin: 3rem 0 0 0;
}

.rating-box {
    border: 1px solid #D9D9D9;
    border-radius: 12px;
    padding: 28px 35px;
    min-height: 270px;
}

.profile {
    display: flex;
    align-items: center;
    gap: 10px;
}

.name {
    font-size: 14px;
    font-weight: bold;
}

.when {
    font-size: 14px;
    color: #828282;
}

.review {
    font-size: 14px;
}

.review-carousal .owl-item img {
    width: auto;
}


.review-carousal .owl-item .profile img {
    border-radius: 50%;
}

.review-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.review-btn-wrapper a img {
    max-width: 250px;
    box-shadow: 0px 0px 20px #0000001A;
    border-radius: 47px;
}

@media screen and (max-width: 768px) {
    .wrapper {
        position: relative;
    }

    .review-btn-wrapper a img {
        max-width: 100%;
    }

    .featured-companies {
        flex-wrap: nowrap !important;
        overflow-x: auto;
        padding-bottom: 1rem;
    }

    .featured-companies::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }

    .featured-companies::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 10px;
    }

    .featured-companies::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 10px;
    }

    .featured-companies::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    .featured_wrapper {
        border-bottom: 1px solid #D9D9D9;
    }

    section:first-child,
    section {
        margin-top: 4rem;
    }

    .section-heading {
        font-size: 30px;
    }

    .req-text {
        padding: 20px;
    }

    .requirements-box img {
        border-radius: 12px 12px 0 0;
    }

    .accordion-btn-content {
        flex-direction: column;
        align-items: flex-start;
        font-size: 14px;
        font-weight: 600;
        gap: .5rem;
    }

    .day-count {
        font-size: 14px;
        font-weight: 600;
    }

    .accordion-button::after {
        width: 16px;
        height: 8px;
    }

    .accordion-body {
        padding: 18px 13px;
    }

    .accord-imgs {
        margin-left: 0;
    }

    .accord-imgs img {
        width: 48%;
    }

    .faq-title {
        font-size: 16px;
    }

    th,
    td {
        font-size: 14px;
    }

    .faq-list {
        margin: .5rem 0 0;
    }

    .banner {
        margin-top: 4rem;
        background-image: url(../images/banner-mobile.png);
        background-position: top center;
        min-height: 720px;
    }

    .banner-title {
        font-size: 30px;
    }

    .banner .container {
        padding: 23px;
        min-height: 720px;
        display: flex;
        flex-direction: column;
    }

    .banner-sub-text {
        max-width: 250px;
    }

    .banner .quote-btn {
        margin: auto auto 3rem;
    }

    #carousel2 .owl-nav {
        display: block;
        margin: 10px auto 0;
    }

    #carousel2 .img-count {
        margin-bottom: 0.6rem;
    }

    .rating-box {
        min-height: 348px;
    }

    .review-btn-wrapper {
        margin-top: 2.5rem;
    }

    .mobile-quote-btn {
        background-color: #27BDBE;
        border-radius: 6px;
        box-shadow: 0 0 30px #00000029;
        padding: 13px 19px;
        display: flex;
        align-items: center;
        gap: 1rem;
        max-width: fit-content;
        margin: 0 auto;
        position: fixed;
        bottom: 1rem;
        left: 0;
        right: 0;
        z-index: 101;
    }

    .mobile-quote-btn img {
        max-width: 15px;
    }

    .drk-text {
        font-size: 14px;
    }

    .light-text {
        font-size: 16px;
    }

    .req-text p {
        max-height: unset;
        overflow: unset;
    }

}

@media screen and (min-width: 768px) {
    .review-btn-wrapper a img {
        transition: transform 0.5s;
    }

    .review-btn-wrapper a img:hover {
        transform: scale(1.1);
        transform-origin: center;
    }
}

.table-list li {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.table-list li a {
    color: #000000;
}
.highlights{ border:1px solid #dddddd; border-radius:20px; margin-top:20px; padding:0px 25px 25px 25px;}
.highlights h2{background-color:white; padding:0px 0px; width:200px; margin:0 auto; text-align: center; margin-top: -20px;}

.inclusion_title{
	display: flex;
    justify-content: flex-start;
    gap: 8px;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: baseline;;}
.inclusion_title h3{font-size:24px; }
img{
max-width: 100%;
    height: auto;
}

/* faq-sec css */

.accordion-common .at-tab {
    display: none;
    padding: 15px;

}

.accordion-common .at-title {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid #ddd;
}

.accordion-common .at-title:hover {
    background-color: #e0e0e0;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}

.accordion-common .at-item {
    border-radius: 5px;
}

.accordion-common .at-item:nth-last-of-type(1) .at-title {
    border-bottom: none;
}

.accordion-common .at-title .tittle-name {
    font-size: 18px;
    font-weight: 600;
    padding: 10px 15px;
    margin: 0;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}
.highlights .card-text{max-height:120px;overflow-y: auto;}
.activities .card-text{
margin: 0;
    max-height: 192px;
    overflow-y: auto;
}
.inclusion_outer{ background:#f5f5f5; padding-bottom:20px;}
.paddingtable{padding:15px;}